@import url(https://fonts.googleapis.com/css?family=Poppins:400,600);
@import url(https://fonts.googleapis.com/css?family=Open+Sans:400,300);
@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,700');


 .submenu{
    position: absolute;
    width: 224px;
    background: #fff;
    padding:10px 20px 30px;
    left: 50%;
    transform: translateX(-50%);
    top: calc(100% + 40px);
    opacity: 0;
    visibility: hidden;
    transition: all 0.4s ease;
    -webkit-transition: all 0.4s ease;
}
.navbar-nav li:hover .submenu{
    top: calc(100% + 10px);
    opacity: 1;
    visibility: visible;    
}
.submenu li a{
    font-size: 14px;
    color: #373737;
    text-transform: inherit;
}
.submenu li:nth-child(2n-1) a{
    font-size: 20px;
    color: #110636;
}
.submenu li:not(:last-child){
    margin-bottom: 10px;
}
.submenu li{
    margin-left: 0!important;
	display: block;
}
.submenu li:nth-child(2n-1){
    padding-top: 10px;
}

 @media ( max-width:768px ){
     .submenu{
        position: static;
        transform: translate(0);
        padding: 0 0 10px 25px;
        opacity: 1;
        visibility: visible;
		 width: 100%;
		 background-color: transparent;
    }    
     submenu li:not(:last-child) {
        margin-bottom: 0px;
	 }
	 .navbar-nav{
		 margin: 0;
		 padding: 10px 0;
	 }
}
body,dt,html,legend,th{color:#463343}big,code,small,sub,sup{line-height:0}.badge,.btn{letter-spacing:.1em;text-transform:uppercase}.badge,.btn{text-transform:uppercase}body,html{font-family:"Open Sans",sans-serif;font-weight:400;font-size:12px;line-height:1.75em}@media (min-width:600px){body,html{font-size:calc(12px + (15 - 12) * ((100vw - 600px)/ (1140 - 600)))}}@media (min-width:1140px){body,html{font-size:15px}}a,abbr,acronym,address,b,big,blockquote,caption,center,cite,code,dd,del,dfn,dl,dt,em,fieldset,form,h1,h2,h3,h4,h5,h6,i,img,ins,kbd,label,legend,li,ol,p,pre,q,s,samp,small,strike,strong,sub,sup,table,tbody,td,tfoot,th,thead,tr,tt,u,ul,var{margin:0;padding:0}address,blockquote,dl,ol,p,pre,table,ul{margin-bottom:1.75em}td,th{padding:.21875em .875em}h1{color:#463343},h2,h3,h4,h5,h6{font-family:Poppins,sans-serif;font-weight:600;color:#463343;clear:both}h1{font-size:27.85px;margin-top:.9424em;line-height:1.13088em;margin-bottom:.18848em}@media (min-width:600px){h1{font-size:calc(27.85px + (34.81799 - 27.85439) * ((100vw - 600px)/ (1140 - 600)))}}@media (min-width:1140px){h1{font-size:34.82px;margin-top:.9424em;line-height:1.13088em;margin-bottom:.18848em}}h2{font-size:23.54px;margin-top:1.11527em;line-height:1.33832em;margin-bottom:.25148em}@media (min-width:600px){h2{font-size:calc(23.54px + (29.42125 - 23.537) * ((100vw - 600px)/ (1140 - 600)))}}@media (min-width:1140px){h2{font-size:25px;margin-top:1.11527em;line-height:1.33832em;margin-bottom:.2458em}}h3{font-size:19.89px;margin-top:1.31984em;line-height:1.58381em;margin-bottom:.30378em}@media (min-width:600px){h3{font-size:calc(19.89px + (24.86101 - 19.8888) * ((100vw - 600px)/ (1140 - 600)))}}@media (min-width:1140px){h3{font-size:24.86px;margin-top:1.31984em;line-height:1.58381em;margin-bottom:.29582em}}h4{font-size:16.81px;margin-top:1.56194em;line-height:1.87432em;margin-bottom:.36815em}@media (min-width:600px){h4{font-size:calc(16.81px + (21.00759 - 16.80607) * ((100vw - 600px)/ (1140 - 600)))}}@media (min-width:1140px){h4{font-size:21.01px;margin-top:1.56194em;line-height:1.87432em;margin-bottom:.357em}}h5{font-size:14.2px;margin-top:1.84844em;line-height:2.21813em;margin-bottom:.36969em}@media (min-width:600px){h5{font-size:calc(14.2px + (17.75145 - 14.20116) * ((100vw - 600px)/ (1140 - 600)))}}@media (min-width:1140px){h5{font-size:17.75px;margin-top:1.84844em;line-height:2.21813em;margin-bottom:.36969em}}h6{font-size:12px;margin-top:2.1875em;line-height:2.625em;margin-bottom:.51042em}@media (min-width:600px){h6{font-size:calc(12px + (15 - 12) * ((100vw - 600px)/ (1140 - 600)))}}blockquote{font-style:italic}address,blockquote cite{font-style:normal}blockquote cite{display:block}pre{padding:.875em}pre code{padding:0}code{font-family:"Courier New",Courier,"Lucida Sans Typewriter","Lucida Typewriter",monospace;padding:.0875em .2625em}abbr,acronym{border-bottom:1px dotted currentColor;cursor:help}dt,legend{font-weight:700}ul{padding-left:1.1em;list-style:none}ol{padding-left:1.4em}fieldset{padding:.875em 1.75em 1.75em;border-width:1px;border-style:solid;max-width:100%;margin-bottom:1.86667em}@media (min-width:1140px){h6{font-size:15px;margin-top:2.1875em;line-height:2.625em;margin-bottom:.47396em}fieldset{margin-bottom:2.04167em}}fieldset button,fieldset input[type=submit]{margin-bottom:0}input[type=password],input[type=text],input[type=email],textarea{display:block;max-width:100%;font-size:12px;margin-bottom:1.28333em}@media (min-width:600px){input[type=password],input[type=text],input[type=email],textarea{font-size:calc(12px + (15 - 12) * ((100vw - 600px)/ (1140 - 600)))}}@media (min-width:1140px){input[type=password],input[type=text],input[type=email],textarea{font-size:15px;margin-bottom:.53958em}}button,input[type=submit]{display:block;cursor:pointer;font-size:12px;padding:.4375em 1.75em;margin-bottom:1.1375em}@media (min-width:600px){button,input[type=submit]{font-size:calc(12px + (15 - 12) * ((100vw - 600px)/ (1140 - 600)))}}label{display:block;padding-bottom:.21875em;margin-bottom:-.14583em}table{width:100%;border-spacing:0;border-collapse:collapse;margin-bottom:2.33333em}th{text-align:left}.se-feature,.se-feature-style-3,.swiper-slide{text-align:center}@media (min-width:1140px){button,input[type=submit]{font-size:15px;margin-bottom:1.3125em}table{margin-bottom:2.1em}td,th{padding:.4375em .875em}}body{font-family:"Open Sans",sans-serif;-webkit-font-smoothing:antialiased}::-moz-selection{background-color:#2b2c2d;color:#fff}::selection{background-color:#2b2c2d;color:#fff}a{text-decoration:none!important}.light-text{color:#c2c2c2}.zero-padding{padding:0!important}.mbn{margin-bottom:0!important}.mb10{margin-bottom:10px!important}.mb20{margin-bottom:20px!important}.mb30{margin-bottom:30px!important}.mb40{margin-bottom:40px!important}.mb50{margin-bottom:50px!important}.mb60{margin-bottom:60px!important}.mtn{margin-top:0!important}.mt10{margin-top:100px!important}.mt20{margin-top:20px!important}.mt30{margin-top:30px!important}.mt40{margin-top:40px!important}.mt50{margin-top:50px!important}.mt60{margin-top:60px!important}.mln{margin-left:0}.ml10{margin-left:10px}.ml20{margin-left:20px}.ml30{margin-left:30px}.ml40{margin-left:40px}.ml50{margin-left:50px}.ml60{margin-left:60px}.mrn{margin-right:0}.mr10{margin-right:10px}.mr20{margin-right:20px}.mr30{margin-right:30px}.mr40{margin-right:40px}.mr50{margin-right:50px}.mr60{margin-right:60px}.pbn{padding-bottom:0!important}.pb10{padding-bottom:10px}.pb20{padding-bottom:20px}.pb30{padding-bottom:30px}.pb40{padding-bottom:40px}.pb50{padding-bottom:50px}.pb60{padding-bottom:60px}.pb70{padding-bottom:70px}.pb80{padding-bottom:80px}.ptn{padding-top:0!important}.pt10{padding-top:10px}.pt20{padding-top:20px}.pt30{padding-top:30px}.pt40{padding-top:40px}.pt50{padding-top:50px}.pt60{padding-top:60px}.pt70{padding-top:70px}.pt80{padding-top:80px}.pt90{padding-top:90px}.pln{padding-left:0}.pl10{padding-left:10px}.pl20{padding-left:20px}.pl30{padding-left:30px}.pl40{padding-left:40px}.pl50{padding-left:50px}.pl60{padding-left:60px}.prn{padding-right:0}.pr10{padding-right:10px}.pr20{padding-right:20px}.pr30{padding-right:30px}.pr40{padding-right:40px}.pr50{padding-right:50px}.pr60{padding-right:60px}.white-color{color:#fff!important}.underline{position:relative;padding-bottom:.667em;margin-bottom:1.5em}.underline:after{content:"";width:32px;height:1px;background:#c2c2c2;position:absolute;bottom:0;left:0}.header-style-2,.navbar-header,.yamm .collapse,.yamm .dropdown,.yamm .dropup,.yamm .nav{position:relative}.full-underline::after{width:100%}.longer-underline::after{width:60px}.text-center .underline::after{width:4%;left:48%}.text-center .longer-underline::after{width:8%;left:46%}.text-muted{font-size:85%;font-style:italic}.boxed{background:url(../images/boxed-bg.png)}.boxed>.container{background:#fff;box-shadow:0 2px 10px 1px rgba(0,0,0,.2);padding:0}button,input[type=button],input[type=reset],input[type=submit]{background-color:#463343;color:#fff;border:0px solid #463343;transition:all .4s ease-in-out;outline:0!important;box-shadow:none!important}button:active,button:focus,button:hover,input[type=button]:active,input[type=button]:focus,input[type=button]:hover,input[type=reset]:active,input[type=reset]:focus,input[type=reset]:hover,input[type=submit]:active,input[type=submit]:focus,input[type=submit]:hover{background-color:#fff;color:#463343;border:1px solid #463343}.btn{font-family:Poppins,sans-serif;height:40px;line-height:40px;padding:0 30px;transition:all .4s ease-in-out}.btn.se-btn{background:#25283d;color:#fff}.btn.se-btn:hover{background:#866D82;color:#fff}.btn.se-btn-black{background:#fff;color:#000000}.btn.se-btn-black:hover{background:#866D82;color:#fff}.btn.se-btn-white{background:#fff;color:#463343}.btn.se-btn-white:hover{background:#866D82;color:#fff}.btn.btn-rounded{border-radius:30px}.badge{padding:4px 12px;background:#5EC8C3;border-radius:2px;margin:0 5px}.learn-more{color:#25283d;padding:0 10px;transition:all .4s ease-in-out}.learn-more:after{content:"\f054";font-family:FontAwesome;margin-left:5px;font-size:.8em}input:not([type]),input[type=password],input[type=color],input[type=date],input[type=datetime],input[type=datetime-local],input[type=month],input[type=number],input[type=search],input[type=tel],input[type=time],input[type=url],input[type=week],input[type=text],input[type=email],textarea{border:1px solid #ececec;background:#fff;padding:.618em 1em;font-family:Poppins,sans-serif;box-shadow:none;min-height:40px;width:100%}.dropdown-menu,.nav .open>a,.nav .open>a:focus,.nav .open>a:hover,.nav>li:not(.nav-btn-wrap):focus,.nav>li:not(.nav-btn-wrap):hover,.nav>li>a:focus,.nav>li>a:hover{background:#5EC8C3}input:not([type]):active,input:not([type]):focus,input:not([type]):hover,input[type=password]:active,input[type=password]:focus,input[type=password]:hover,input[type=color]:active,input[type=color]:focus,input[type=color]:hover,input[type=date]:active,input[type=date]:focus,input[type=date]:hover,input[type=datetime]:active,input[type=datetime]:focus,input[type=datetime]:hover,input[type=datetime-local]:active,input[type=datetime-local]:focus,input[type=datetime-local]:hover,input[type=month]:active,input[type=month]:focus,input[type=month]:hover,input[type=number]:active,input[type=number]:focus,input[type=number]:hover,input[type=search]:active,input[type=search]:focus,input[type=search]:hover,input[type=tel]:active,input[type=tel]:focus,input[type=tel]:hover,input[type=time]:active,input[type=time]:focus,input[type=time]:hover,input[type=url]:active,input[type=url]:focus,input[type=url]:hover,input[type=week]:active,input[type=week]:focus,input[type=week]:hover,input[type=text]:active,input[type=text]:focus,input[type=text]:hover,input[type=email]:active,input[type=email]:focus,input[type=email]:hover,textarea:active,textarea:focus,textarea:hover{border:1px solid #d3d3d3;outline:0;box-shadow:none}.inp-rounded{border-radius:30px}.animated{-webkit-animation-duration:.4s;animation-duration:.4s}@media (min-width:992px){ul.nav li.dropdown:hover>ul.dropdown-menu{display:block}}.navbar-nav>li>a{color:#fff;letter-spacing:.05em;line-height:30px;transition:all .4s ease-in-out}.navbar-fixed-top{border:0}.navbar{transition:all .4s ease-in-out}.navbar-brand{height:60px}.navbar-brand img{height:20px}.navbar-brand .dark-logo{display:none}.dark-header .nav>li:not(.nav-btn-wrap):focus>a,.dark-header .nav>li:not(.nav-btn-wrap):hover>a,.nav>li:not(.nav-btn-wrap):focus>a,.nav>li:not(.nav-btn-wrap):hover>a{color:#fff}.yamm .yamm-content{padding:0}.nav-btn{margin-top:10px;display:inline-block}.dropdown-menu{border:0;padding:0;color:#fff;box-shadow:0 2px 3px rgba(0,0,0,.15)}.header-style-3,.se-section{border-bottom:1px solid #ececec}.dropdown-menu a{color:#fff;display:block;padding:3px 0;transition:all .4s ease-in-out}.dropdown-menu a:hover{padding-left:6px}.dropdown-menu a.btn{padding:0}.dropdown-menu .yamm-content{display:table}.dropdown-menu .nav-col{display:table-cell;padding:20px;min-width:200px}.dropdown-menu .nav-col h1,.dropdown-menu .nav-col h2,.dropdown-menu .nav-col h3,.dropdown-menu .nav-col h4,.dropdown-menu .nav-col h5,.dropdown-menu .nav-col h6{margin-top:0;margin-left:0;font-weight:400;color:#fff}.dropdown-menu .nav-col ul{padding-left:0}.dropdown-menu .nav-col.dark-bg{background:#2b2c2d}.dd-left .dropdown-menu{right:0;left:auto}.body-scrolled .dark-logo{display:inline-block}.body-scrolled .light-logo{display:none}.body-scrolled .navbar{box-shadow:0 2px 10px 1px rgba(0,0,0,.1);background:#fff}.form-wrap,.img-shadow,.single-feature .side-img img{box-shadow:0 2px 10px 1px rgba(0,0,0,.0)}.body-scrolled .navbar .navbar-nav>li>a{color:#2b2c2d}.body-scrolled .navbar .nav>li:focus>a,.body-scrolled .navbar .nav>li:hover>a{background:#321C2E;color:#fff}.dark-header .navbar-nav>li>a{color:#321C2E}.dark-header .nav>li>a:focus,.dark-header .nav>li>a:hover{color:#fff}.dark-header .dark-logo{display:inline-block}.dark-header .light-logo{display:none}.breadcrumb{background:0 0;padding:15px;margin-bottom:0}.breadcrumb a{color:#787878;font-size:95%;transition:all .4s ease-in-out}.breadcrumb a:hover{color:#4aa3df}.breadcrumb .icon{margin:0 5px}.navbar-header{z-index:1}.navbar-toggle{background:#fff}.navbar-toggle .icon-bar{background:#2b2c2d}.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:500px}@media (max-width:992px){.navbar-nav{width:100%}.dropdown-menu a,.navbar-nav>li>a{color:#787878}.navbar-collapse.in{background:#fff}.nav .open>a,.nav .open>a:focus,.nav .open>a:hover,.navbar-collapse.in .nav>li:not(.nav-btn-wrap):focus,.navbar-collapse.in .nav>li:not(.nav-btn-wrap):hover,.navbar-collapse.in .nav>li>a:focus,.navbar-collapse.in .nav>li>a:hover{background:#f2f2f2}.nav>li:not(.nav-btn-wrap):focus>a,.nav>li:not(.nav-btn-wrap):hover>a{color:inherit}.dark-header .nav>li:not(.nav-btn-wrap):focus>a,.dark-header .nav>li:not(.nav-btn-wrap):hover>a,.dropdown-menu .nav-col h1,.dropdown-menu .nav-col h2,.dropdown-menu .nav-col h3,.dropdown-menu .nav-col h4,.dropdown-menu .nav-col h5,.dropdown-menu .nav-col h6{color:#222}.dropdown-menu .nav-col.dark-bg h1,.dropdown-menu .nav-col.dark-bg h2,.dropdown-menu .nav-col.dark-bg h3,.dropdown-menu .nav-col.dark-bg h4,.dropdown-menu .nav-col.dark-bg h5,.dropdown-menu .nav-col.dark-bg h6{color:#fff}.body-scrolled .navbar .nav>li:hover a,.body-scrolled .navbar .nav>li>a:focus{background:#f2f2f2;color:#787878}}.main-header{height:100vh}.main-header .container,.outer{height:102%}.main-header .primary-trans-bg{height:100%;background-color:rgba(56, 48, 140, .8);color:#fff}.main-header .h1,.main-header h1{font-size:4.236em;font-family:Poppins,sans-serif;font-weight:700}.main-header h5{font-family:"Open Sans",sans-serif;font-weight:400;color:#fff;margin-bottom:1.618em;letter-spacing:.04em}@media (max-width:768px){.main-header .h1,.main-header h1{font-size:2.618em}}.outer{display:table;width:100%}.inner{display:table-cell;vertical-align:middle}.header-style-2{height:100vh}.header-style-2 .primary-trans-bg{position:absolute;width:100%;height:105%}.header-style-3{height:100vh;position:relative}.header-style-3 .primary-trans-bg,.swiper-slide .slide-text{position:absolute;width:100%;height:100%}.header-style-3 h1{font-size:2.618em;line-height:1.25em}.swiper-container{width:100%;height:100%}.swiper-slide{background-color:#787878;background-size:cover;background-position:center}.swiper-slide .slide-text{z-index:1;left:0;top:0;background:rgba(0,0,0,.6)}.swiper-button-next:after,.swiper-button-prev:after,.swiper-container-rtl .swiper-button-next:after,.swiper-container-rtl .swiper-button-prev:after{position:absolute;font-family:Ionicons;-webkit-font-smoothing:antialiased;top:50%;right:0;color:#4aa3df;font-size:4.236em;display:inline-block}.swiper-button-next,.swiper-button-prev,.swiper-container-rtl .swiper-button-next,.swiper-container-rtl .swiper-button-prev{background-image:none}.swiper-button-next:after,.swiper-container-rtl .swiper-button-prev:after{content:"\f3d1"}.swiper-button-prev:after,.swiper-container-rtl .swiper-button-next:after{content:"\f3cf"}.se-feature .icon,.se-feature-style-2 .icon{font-size:2.618em}.swiper-pagination-bullet-active{background:#4aa3df}.gradient-bg{background:linear-gradient(to bottom,#4aa3df,#1c699d)}.se-section{padding:90px 0}.gray-section{background:#f9f9f9}.gray-section p{margin-bottom:0;color:#787878}.black-gradient,.black-gradient h1,.black-gradient h2,.black-gradient h3,.black-gradient h4,.black-gradient h5,.black-gradient h6,.black-gradient p{color:#fff!important}section.parallax-bg{padding:0;border:0}.offer-section{padding:35px}.black-gradient{padding:90px 0;background:rgba(0,0,0,.7);border:0}.primary-bg{background:#25283d;color:#f9f9f9}.primary-bg h1,.primary-bg h2,.primary-bg h3,.primary-bg h4,.primary-bg h5,.primary-bg h6{color:#fff}.pp-section p{color:#787878}.pp-section ul{color:#787878;padding-left:30px;list-style:circle}.pp-section ul li{margin-bottom:10px}.se-feature .icon{color:#321C2E}.se-feature h5{margin-top:1em}.se-feature p{color:#787878;margin-bottom:0}@media (max-width:991px){.se-feature{margin-bottom:50px}.se-feature:last-child{margin-bottom:0}footer .col-md-6{text-align:center!important}}.se-feature-style-2 .left{float:left;width:12%}.se-feature-style-2 .right{float:left;width:88%}.se-feature-style-2 h5{margin-top:0}.se-feature-style-2 p{color:#787878;margin-bottom:0}@media (max-width:768px){.se-feature-style-2 p{margin-bottom:30px}}.se-feature-style-3 h5{margin-top:1em;transition:all .4s ease-in-out}.se-feature-style-3 p{color:#787878;margin-bottom:1em;transition:all .4s ease-in-out}.se-feature-style-3 .feature-wrap{background:#f9f9f9;padding:1.618em;border-radius:6px;position:relative;margin-bottom:40px;transition:all .4s ease-in-out}footer ul,ul.highlights{padding-left:0}.se-feature-style-3 .feature-wrap .icon{font-size:2.618em;color:#411C3B;transition:all .4s ease-in-out}.se-feature-style-3:hover .feature-wrap{background:#411C3B;color:#fff}.se-feature-style-3:hover .feature-wrap .icon{color:#fff}.se-feature-style-3:hover p{color:#f9f9f9}.se-feature-style-3:hover .learn-more,.se-feature-style-3:hover h5{color:#fff}.single-feature .feature-desc h2{margin-bottom:1em;width:60%}.single-feature .feature-desc p{color:#787878}@media (min-width:991px){.single-feature .feature-desc .row{position:relative}.single-feature .feature-desc .feature-info{position:absolute}}ul.highlights li{margin-bottom:.618em}ul.highlights .icon{margin-right:10px;font-size:80%}.se-steps{counter-reset:se-counter}.se-steps h4{position:relative;z-index:0}.se-steps h4:before{content:counter(se-counter);counter-increment:se-counter;position:absolute;color:#f4f4f4;font-size:4.236em;font-style:italic;z-index:-1}footer{padding:90px 0 50px;background:#f9f9f9}footer .footer-logo{width:80%}footer h6{letter-spacing:.1em;font-size:.9em}.form-wrap .social-login p,footer .footer-bottom p,footer a{font-size:90%;color:#787878}footer .footer-bottom{border-top:1px dashed #ececec;padding:20px 0}footer .footer-bottom p{margin-bottom:0}footer .footer-bottom h6{display:inline-block;padding:0 10px;margin:0;color:#787878}.page-title{
	height: 70vh;
 background: url(../images/page-title-bg.png);
	position: relative
}
.page-title .container{height:100%}.page-title h5{font-family:"Open Sans",sans-serif;color:#787878;font-weight:400}.form-wrap{background:#f9f9f9;padding:2.618em;color:#787878}.form-wrap .logo-wrap{margin-bottom:1.618em}.form-wrap .social-login{border-top:1px dashed #787878;padding-top:1em}.form-wrap .social-login .btn{font-size:80%;padding:0 22px;margin:0 5px}.form-wrap .social-login .fb-btn{background:#3b5998}.form-wrap .social-login .tw-btn{background:#00acee}.form-wrap .social-login .gp-btn{background:#dd4b39}.panel-title{font-size:1em}.panel-title a .icon{float:right;display:inline-block;line-height:inherit;-webkit-transform:rotate(135deg);-ms-transform:rotate(135deg);transform:rotate(135deg);transition:all .4s ease-in-out}.panel-title .collapsed .icon{-webkit-transform:rotate(0);-ms-transform:rotate(0);transform:rotate(0)}.acc-faq-2 .panel-title a{display:block}#fullWidthMap{height:400px}.contact-info p{color:#787878}.counter-box .count-icon{float:left;font-size:4.236em;color:#787878;margin-right:10px}.counter-box .count-info{float:left;text-align:center}.counter-box .count-info h4{margin-top:0;margin-bottom:0}.se-plan{border:1px solid #ececec;margin-bottom:1em}.se-plan .plan-header{background:#2b2c2d;color:#fff;text-align:center;padding:2.618em 1em}.se-plan .plan-header h2{color:#fff;margin-top:0}.se-plan .plan-header p{margin-bottom:0}.se-plan .plan-header small{font-size:60%;color:#fff}.se-plan .plan-features ul{margin-top:10px;padding-left:0;margin-bottom:10px}.se-plan .plan-features li{line-height:4.618em;padding-left:20px;border-bottom:1px dotted #ececec}.se-plan .plan-features li:last-child{border-bottom:0}.se-plan .plan-features li .icon{float:right;margin-right:20px;font-size:1.618em}.se-plan.plan-popular .plan-header{background:#4aa3df;position:relative}.se-plan.plan-popular .plan-header:before{content:'Popular';position:absolute;top:-30px;background:#1d6fa6;line-height:30px;width:100%;left:0;font-family:Poppins,sans-serif;text-transform:uppercase;letter-spacing:.1em}.strike{text-decoration:line-through}.entry{margin-bottom:80px}.entry-image img{margin:auto}.entry-title a{color:inherit!important;transition:all .4s ease-in-out}.entry-title a:hover{color:#4aa3df!important}


@import url('https://fonts.googleapis.com/css?family=Montserrat:300,400,700');
	body,dt,html,legend,th{
		color:#463343
	}
	big,code,small,sub,sup{
		line-height:0
	}
	.badge{
		letter-spacing:.1em;
		text-transform:uppercase
	}
	body{
		width: 100%;	
		height: 100%;	
	}
	html{
		width: 100%;	
		height: 100%;	
	}
	body,html{
		font-family:"SegoeUIRegular",sans-serif;
		font-weight:400;
		font-size:12px;
		line-height:1.75em
	}
	a,abbr,acronym,address,b,big,blockquote,
	caption,center,cite,code,dd,del,dfn,dl,dt,
	em,fieldset,form,h1,h2,h3,h4,h5,h6,i,img,
	ins,kbd,label,legend,li,ol,p,pre,q,s,samp,
	small,strike,strong,sub,sup,table,tbody,td,
	tfoot,th,thead,tr,tt,u,ul,var{
		margin:0;padding:0
	}
	address,blockquote,dl,ol,p,pre,table,ul{
		margin-bottom:1.75em
	}
	td,th{
		padding:.21875em .875em
	}
	h1{
		color:#463343
	},
	h2,h3,h4,h5,h6{
		font-family:Montserrat,sans-serif;
		font-weight:600;
		color:#463343;
		clear:both
	}
	h1{
		font-size:27.85px;
		margin-top:.9424em;
		line-height:1.13088em;
		margin-bottom:.18848em
	}
	h2{
		font-size:23.54px;
		margin-top:1.11527em;
		line-height:1.33832em;
		margin-bottom:.25148em
	}
	h3{
		font-size:19.89px;
		margin-top:1.31984em;
		line-height:1.58381em;
		margin-bottom:.30378em
	}
	h4{
		font-size:16.81px;
		margin-top:1.56194em;
		line-height:1.87432em;
		margin-bottom:.36815em
	}
	h5{
		font-size:14.2px;
		margin-top:1.84844em;
		line-height:2.21813em;
		margin-bottom:.36969em
	}
	h6{
		font-size:12px;
		margin-top:2.1875em;
		line-height:2.625em;
		margin-bottom:.51042em
	}
	blockquote{
		font-style:italic
	}
	address,blockquote cite{
		font-style:normal
	}
	blockquote cite{
		display:block
	}
	pre{
		padding:.875em
	}
	pre code{
		padding:0
	}
	code{
		font-family:"Courier New",Courier,"Lucida Sans Typewriter","Lucida Typewriter",monospace;
		padding:.0875em .2625em
	}
	abbr,acronym{
		border-bottom:1px dotted currentColor;
		cursor:help
	}
	dt,legend{
		font-weight:700
	}
	ul{
		padding-left:1.1em;
		list-style:none
	}
	ol{
		padding-left:1.4em
	}
	fieldset{
		padding:.875em 1.75em 1.75em;
		border-width:1px;
		border-style:solid;
		max-width:100%;
		margin-bottom:1.86667em
	}
	fieldset button,fieldset input[type=submit]{
		margin-bottom:0
	}
	input[type=password],input[type=text],input[type=email],textarea{
		display:block;
		max-width:100%;
		font-size:12px;
		margin-bottom:1.28333em
	}
	button,input[type=submit]{
		display:block;
		cursor:pointer;
		font-size:12px;
		padding:.4375em 1.75em;
		margin-bottom:1.1375em
	}
	label{
		display:block;
		padding-bottom:.21875em;
		margin-bottom:-.14583em
	}
	table{
		width:100%;
		border-spacing:0;
		border-collapse:collapse;
		margin-bottom:2.33333em
	}
	th{
		text-align:left
		}
	.se-feature,.se-feature-style-3,.swiper-slide{
		text-align:center
	}
	body{
		font-family:"Montserrat",sans-serif;
		-webkit-font-smoothing:antialiased
	}
	::-moz-selection{
		background-color:#2b2c2d;
		color:#fff
	}
	::selection{
		background-color:#2b2c2d;
		color:#fff
	}
	a{
		text-decoration:none!important
	}
	.light-text{
		color:#c2c2c2
	}
	.zero-padding{
		padding:0!important
	}
	.mbn{
		margin-bottom:0!important
	}
	.mb10{margin-bottom:10px!important}
	.mb20{margin-bottom:20px!important}
	.mb30{margin-bottom:30px!important}
	.mb40{margin-bottom:40px!important}
	.mb50{margin-bottom:50px!important}
	.mb60{margin-bottom:60px!important}
	.mtn{margin-top:0!important}
	.mt10{margin-top:100px!important}
	.mt20{margin-top:20px!important}
	.mt30{margin-top:30px!important}
	.mt40{margin-top:40px!important}
	.mt50{margin-top:50px!important}
	.mt60{margin-top:60px!important}
	.mln{margin-left:0}
	.ml10{margin-left:10px}
	.ml20{margin-left:20px}
	.ml30{margin-left:30px}
	.ml40{margin-left:40px}
	.ml50{margin-left:50px}
	.ml60{margin-left:60px}
	.mrn{margin-right:0}
	.mr10{margin-right:10px}
	.mr20{margin-right:20px}
	.mr30{margin-right:30px}
	.mr40{margin-right:40px}
	.mr50{margin-right:50px}
	.mr60{margin-right:60px}
	.pbn{padding-bottom:0!important}
	.pb10{padding-bottom:10px}
	.pb20{padding-bottom:20px}
	.pb30{padding-bottom:30px}
	.pb40{padding-bottom:40px}
	.pb50{padding-bottom:50px}
	.pb60{padding-bottom:60px}
	.pb70{padding-bottom:70px}
	.pb80{padding-bottom:80px}
	.ptn{padding-top:0!important}
	.pt10{padding-top:10px}
	.pt20{padding-top:20px}
	.pt30{padding-top:30px}
	.pt40{padding-top:40px}
	.pt50{padding-top:50px}
	.pt60{padding-top:60px}
	.pt70{padding-top:70px}
	.pt80{padding-top:80px}
	.pt90{padding-top:90px}
	.pln{padding-left:0}
	.pl10{padding-left:10px}
	.pl20{padding-left:20px}
	.pl30{padding-left:30px}
	.pl40{padding-left:40px}
	.pl50{padding-left:50px}
	.pl60{padding-left:60px}
	.prn{padding-right:0}
	.pr10{padding-right:10px}
	.pr20{padding-right:20px}
	.pr30{padding-right:30px}
	.pr40{padding-right:40px}
	.pr50{padding-right:50px}
	.pr60{padding-right:60px}
	.white-color{color:#fff!important}
	.under{
		position:relative;
		font-family: "Montserrat",sans-serif; 
		font-size: 40px;
	}
	.header-style-2,.navbar-header,.yamm .collapse,
	.yamm .dropdown,.yamm .dropup,.yamm .nav{
		position:relative
	}
	button,input[type=button],input[type=reset],input[type=submit]{
		background-color:#463343;
		color:#fff;
		border:0px solid #463343;
		transition:all .4s ease-in-out;
		outline:0!important;
		box-shadow:none!important
	}
	button:active,button:focus,button:hover,input[type=button]:active,
	input[type=button]:focus,input[type=button]:hover,input[type=reset]:active,
	input[type=reset]:focus,input[type=reset]:hover,input[type=submit]:active,
	input[type=submit]:focus,input[type=submit]:hover{
		background-color:#fff;
		color:#463343;
		border:0px solid #463343
	}
	.btn{text-transform:none;font-family:SegoeUIRegular,sans-serif;height:40px;line-height:0;padding:30px 78px;font-size: 18px;transition:all .4s ease-in-out}
	.btn.se-btn{background:#38308C;color:#fff}
	.btn.se-btn:hover{background:#5EC8C3;color:#fff}
	.btn.se-btn-black{background:#fff;color:#000000} 
	.btn.se-btn-black:hover{background:#5EC8C3;color:#fff}
	.btn.btn-rounded{border-radius:18px;;position: relative;}
    .btn.btn-rounded-download{border-radius:18px;margin-top:90px;position: relative;}
	.dropdown-menu,.nav .open>a,.nav .open>a:focus,.nav .open>a:hover,
	.nav>li:not(.nav-btn-wrap):focus,.nav>li:not(.nav-btn-wrap):hover,
	.nav>li>a:focus,.nav>li>a:hover{background:#5EC8C3}

	.navbar-nav>li>a{
		font-family: "SegoeUIRegular",sans-serif; 
		font-size: 16px;
		color:#fff;
		line-height:40px;
		transition:all .4s ease-in-out;
		padding: 10px 30px;
	}
	.navbar-fixed-top{border:0}
	.navbar{transition:all .4s ease-in-out}
	.navbar-brand{
		height:60px;
	}

	.header.main-header.parallax-bg .main-head{
		margin-top: 14%;
	}

	.header.main-header.parallax-bg .main-head .btn{
		padding: 30px 48px;
	  margin-right: 20px
	}

	.header.main-header.parallax-bg .main-head span.sales {
	  margin-right: 10px
	}

	.header.main-header.parallax-bg .main-head .part {
	  display: inline-block;
	}

		@media (max-width: 1200px) {
		.header.main-header.parallax-bg .main-head{
			margin-top: 12%;
		}
		.header.main-header.parallax-bg .main-head  h2{
			font-size: 28px;
		}
		.header.main-header.parallax-bg .main-head h1{
			font-size: 32px;
		}
		.header.main-header.parallax-bg .main-head h5{
			margin: 30px 0;
		}
		.header.main-header.parallax-bg .main-head .btn{
			padding: 25px 30px;
		  font-size: 14px;
		}
	}

	@media (max-width: 991px) {
		.header.main-header.parallax-bg .main-head{
			margin-top: 18%;
		}
		.header.main-header.parallax-bg .main-head  h2{
			font-size: 24px;
		}
		.header.main-header.parallax-bg .main-head h1{
			font-size: 28px;
		}
		.header.main-header.parallax-bg .main-head h5{
			font-size: 14px;
			margin: 20px 0;
		}
		.header.main-header.parallax-bg .main-head .btn{
			padding: 20px 22px;
		  margin-right: 5px;
		  font-size: 12px;
		}
		.header.main-header.parallax-bg .main-head span.sales {
		  margin-right: 5px;
		  font-size: 10px;
		}
	}

	@media(max-width: 768px) {
		.header.main-header.parallax-bg .main-head{
			text-align: center;
		}
		.header.main-header.parallax-bg .main-head  .img-responsive{
			display: none;
		}
	}

	@media(max-width: 480px) {
	.header.main-header.parallax-bg .main-head .part {
		text-align: center;
		margin-top: 15px;
	  /*position: absolute;*/
    /*bottom: -274px;*/
    /*left: 0;*/
    /*margin-left: 33%;*/
		}
		.header.main-header.parallax-bg .main-head{
			margin-top: 10%;
		}
		.header.main-header.parallax-bg .main-head  h2{
			font-size: 22px;
		}
		.header.main-header.parallax-bg .main-head h1{
			font-size: 26px;
		}
		.header.main-header.parallax-bg .main-head h5{
			font-size: 10px;
			line-height: 12px
		}
		.header.main-header.parallax-bg .main-head .btn{
	  	margin-right: 0;
		}
		.header.main-header.parallax-bg .main-head  .img-responsive{
			display: block;
			text-align: center;
			margin: auto;
			width: 70%;
			margin-top: -15px;
		}
	}
	
	@media(max-width: 321px) {
		.header.main-header.parallax-bg .main-head .part {
	    /*bottom: -120%;*/
	    /*margin-left: 25%;*/
		}
		.header.main-header.parallax-bg .main-head  h2{
			font-size: 20px;
		}
		.header.main-header.parallax-bg .main-head h1{
			font-size: 20px;
		}
		.header.main-header.parallax-bg .main-head h5{
		}
		.header.main-header.parallax-bg .main-head .btn{
		}
	}

/*	.navbar-brand img{height:20px}
	.navbar-brand .dark-logo{display:none}
	.yamm {padding:0}
	.nav-btn{margin-top:10px;display:inline-block}
	.body-scrolled .dark-logo{display:inline-block}
	.body-scrolled .light-logo{display:none}
	.body-scrolled .navbar{box-shadow:0 2px 10px 1px rgba(0,0,0,.1);background:#fff}
	.form-wrap,.img-shadow,.single-feature .side-img img{box-shadow:0 2px 10px 1px rgba(0,0,0,.0)}
	.body-scrolled .navbar .navbar-nav>li>a{color:#2b2c2d;}
	.body-scrolled .navbar .nav>li:focus>a,.body-scrolled .navbar .nav>li:hover>a{background:#866D82;color:#fff}
	.navbar-header{z-index:1}
	.navbar-toggle{background:#fff}
	.navbar-toggle .icon-bar{background:#2b2c2d}
	.navbar-fixed-bottom .navbar-collapse,.navbar-fixed-top .navbar-collapse{max-height:500px;}*/
	
	@media (max-width:992px){
		.navbar-collapse.in{background:#fff}
		.nav .open>a,.nav .open>a:focus,.nav .open>a:hover,
		.navbar-collapse.in .nav>li:not(.nav-btn-wrap):focus,
		.navbar-collapse.in .nav>li:not(.nav-btn-wrap):hover,
		.navbar-collapse.in .nav>li>a:focus,
		.navbar-collapse.in .nav>li>a:hover{background:#f2f2f2}
		.nav>li:not(.nav-btn-wrap):focus>a,
		.nav>li:not(.nav-btn-wrap):hover>a{color:inherit}
		.body-scrolled .navbar .nav>li:hover a,
		.body-scrolled .navbar .nav>li>a:focus{background:#f2f2f2;color:#787878}}

	.main-header{height:100%;position: relative;}
	/*.main-header .container,.outer{height:90%}*/
	.main-header.parallax-bg .primary-trans-bg{
		height:100%;
		width: 100%;
		background-color: transparent;
		-webkit-background-size: cover;
		background-size: cover;
		background-image: url(../images/bg_.png);
		color:#fff;
	}
	
	.main-header .h1,.main-header h1{font-size:40px;font-family:SegoeUIBold,sans-serif;}
	.main-header h1{margin-top: 0;}
	.main-header h2{font-size:40px;font-family:SegoeUISemilight,sans-serif;margin-bottom: 0;}
	.main-header h5{
		font-family:"SegoeUIRegular",sans-serif;
		color:#fff;
		line-height: 24px;
		font-size: 18px;
		margin-bottom:3em;
		margin-top:2.5em;
	}
	
	@media (max-width:767px){
		.main-header h1,
		.main-header h2,
		.se-section.single-feature.gray-section h2,
		.se-section.single-feature.square h2,
		.se-section.single-feature.square h2.third-h,
		.se-section.single-feature.square h2.third-h span,
		.se-section.single-feature.square.first h2,
		.se-section.single-feature.square.first h2.third-h span,
		.under,
		.se-steps .se-section.single-feature.square h4,
		.se-next .se-section.single-feature.square h4,
		.se-section.simple .row h2,
		.se-section.single-feature.square.first.how h2 span,
		.se-section.single-feature.square.wave-2.how h2 span
		{
			font-size:30px;
		}
		.se-section.single-feature.gray-section p,
		.se-section.single-feature.square .feature-info p,
		.se-section.single-feature.square.first p,
		.se-section.single-feature.square.first.wave p,
		.se-section.single-feature.square.first.wave-2 .right p,
		.se-section.single-feature.square .se-feature-style-2 p,
		.se-section.simple .row p,
		footer.light-footer .row a
		{
			font-size: 16px;
		}
		.se-section.single-feature.square .se-feature-style-2 h5
		{
			font-size: 20px;
		}
		.btn{
			height:40px;
			padding:20px 58px;
			font-size: 16px;
		}
		.main-header h5{
			font-size:16px;
		}
		.dropdown-menu a,.navbar-nav>li>a{
			color:#787878;
		}
		.navbar-nav{
			width:100%
		}
	}

	.outer{display:table;width:100%;margin-top:-50px;}
	

	.inner{display:table-cell;vertical-align:middle}
	.se-feature .icon,.se-feature-style-2 .icon{font-size:2.618em}
	.se-section{padding:90px 0}
	.gray-section{background:#fff}
	.offer-section.gray-section{background:#f9f9f9}
	.offer-section.gray-section p{margin-bottom:0; margin-top: 0;color:#787878}
	.offer-section.gray-section {padding: 35px}

	.se-section.simple {
		padding-bottom: 120px;
	}
	.se-section.simple h2{
		font-family: "Montserrat",sans-serif; 
		font-size: 40px;
	}
	.se-section.simple p{
		font-family:"SegoeUIRegular",sans-serif;
		font-size: 18px;
		padding:  10px 0;
	}
	.se-section.single-feature{
		text-align: center;
		}
	.se-section.single-feature h2{
		font-family: "Montserrat",sans-serif; 
		font-size: 40px;
		font-weight: bold;
		margin-top: 0;
	}
	.se-section.single-feature h2 span{
		font-size: 40px;
		font-weight: 300;
	}
	.se-section.single-feature h2.second-h{
		margin-top: 74px;
	}
	.se-section.single-feature img{
		margin: auto;
	}
	.se-section.single-feature.square{
		padding-top: 100px; 
	}
	.se-section.single-feature.square.first{
		margin-bottom: 100px; 
	}
	.se-section.single-feature.square img{
		width: 100%;
	}
		.se-section.single-feature.square.first .size img{
		margin-top: 50px;
	}
	.se-section.single-feature.square.wave,
	.se-section.single-feature.square.wave-2{
		background: #1D1A6E;
		-webkit-background-size: cover;
		background-size: cover;
		margin-top: 100px;
		padding-bottom: 80px;
	}
	.se-section.single-feature.square.wave-2{
		margin-top: 30px;
	}
	.se-section.single-feature.square.wave-2 .size img{
		width: 80%;
		margin-top: 24%;
	}
	.se-section.single-feature.square.wave-2 h2{
		margin-bottom: 70px;
	}
	.se-section.single-feature.square.wave h2,
	.se-section.single-feature.square.wave p{
			color:#fff;
	}
	.se-section.single-feature.square.wave .btn{
		margin-top: 40px;
	}
	.se-section.single-feature.square.wave .feature-info{
		text-align: left;
	}
	.se-section.single-feature.square.wave .feature-info,
	.se-section.single-feature.square.wave-2 .feature-info{
		position: relative;
	}
	.se-section.single-feature.square .third-h, 
	.se-section.single-feature.square p{
		width: 100%;
		text-align: left;
	}
	.se-section.single-feature.square p{
		font-size: 18px;
		font-family:"SegoeUIRegular",sans-serif;
	}

	@media (max-width:1140px){
		.se-section.single-feature.square .third-h{
			font-size: 36px;
		}
		.se-section.single-feature h2 span{
		font-size: 36px;
		font-weight: 300;
		}
	}

	@media (max-width:990px){
		.se-section.single-feature.square.first{
			margin-bottom: 0;
		}
		.se-section.single-feature.square p,
		.se-section.simple p{
			font-size: 18px;
		}
		.se-section.single-feature.square .third-h,
		.se-section.single-feature.square p{
			text-align: center;
		}
		.se-section.single-feature.square .third-h{
			margin-top: 40px;
		}
		.se-section.single-feature.square.wave .btn{
			margin-bottom: 50px;
		}
		.se-section.single-feature.square.wave .feature-info{
			text-align: center;
		}
		.navbar-nav>li>a{
			font-size: 16px;
			line-height:36px;
			transition:all .4s ease-in-out;
			padding: 10px 26px;
		}
	}
	.gray-section p{
		margin-bottom:10px;
		margin-top:40px;
		color:#95989A;
		font-size: 18px;
		font-family:"SegoeUIRegular",sans-serif;
	}
	.gray-section p.sales{
		margin-bottom:60px;
		margin-top:34px;
		display: inline-block;
		padding-right: 10px;
	}
	.gray-section p.second-p{
		margin-top:20px;
		margin-bottom:80px;
	}
	section.parallax-bg{padding:0;border:0}
	.se-feature .icon{color:#321C2E}
	.se-feature h5{margin-top:1em}
	.se-feature p{
		color:#4C4751;
		margin-bottom:0;
		font-size: 18px;
	}

	@media (max-width:991px){
		.se-feature{
			margin-bottom:50px
		}
		.se-feature.marg{
			margin-bottom:0
		}
	.se-feature:last-child{margin-bottom:0}footer .col-md-6{text-align:center!important
		}
		.se-section.single-feature.square .se-feature-style-2 p{
			text-align: left;
		}
	}
	.se-feature-style-2 .left{float:left;width:12%;padding-top: 10px;}
	.se-feature-style-2 .right{float:left;width:88%;padding-left: 38px;}
	.se-feature-style-2 h5{
		margin-top:0;
		margin-bottom: 0;
		text-align: left;
		font-family:"SegoeUISemiBold",sans-serif;
		font-size:25px;
		line-height: 42px;
	}
	.se-feature-style-2 p{
		color:#787878;
		margin-bottom:40px;
		font-family:"SegoeUIRegular",sans-serif;
		font-size:18px;
		line-height: 30px;
	}
	@media (max-width:768px){
		.se-feature-style-2 p{margin-bottom:30px}}
	
	.single-feature .feature-desc h2{
		margin-bottom:1em;
		width:60%
	}
	.wave-2.single-feature .feature-desc h2{
		width:100%
	}
	.se-section.features-section{
		box-shadow: 0px 20px 30px -2px #D0CFD2;
		padding-bottom: 76px;
	}
	.single-feature .feature-desc p{color:#787878}
	
	@media (min-width:991px){
		.single-feature .feature-desc .row{
			position:relative
		}
		.single-feature .feature-desc .feature-info{
			position:absolute
		}
	}
	.se-steps{counter-reset:se-counter;color:#fff;}
	.se-steps h4,
	.se-next h4{
		position:relative;
		z-index:0;
		font-family:"Montserrat",sans-serif;
		font-size: 40px;
		font-weight:400;
		margin-top: 20px;
		color: #fff;
	}
	.se-steps .se-section.single-feature p,
	.se-next .se-section.single-feature p{
		font-family:"SegoeUIRegular",sans-serif;
		font-size:18px;
		color: #fff;
		text-align: center;
		padding-top: 30px;
	}
	.se-steps h4:before{
		content:counter(se-counter);
		counter-increment:se-counter;
		position:absolute;
		color:#77d0cc;
		font-size:3.2em;
		font-style: normal;
		font-family: ProximaNovaLight, sans-serif;
		z-index:-1}
	.se-section.se-steps{
		-webkit-background-size: cover;
		background-size: cover;
		background-repeat: no-repeat;
	}
	footer{
		padding:90px 0;
		background:#0a0117;
		font-family: Arial;
		color: #fff;
		font-size: 15px;
	}
	footer.light-footer a{
		font-family: Arial;
		color: #fff;
		font-size: 18px;
		line-height: 32px;
	}
	footer.light-footer ul address{
		padding-left: 50px;
	}

	@media(max-width:980px){
		footer.light-footer ul address{
		padding-left: 0;
		}
	}
	footer.light-footer address a{
		font-size: 15px;
	}
	footer.light-footer i{
	padding-right: 15px;
	}
	footer.light-footer .btn{
		width: 70px;
		height: 60px;
		padding: 0;
		display: block;
		font-size: 13px;
		color:#2699FB;
	}
	footer.light-footer input{
		height: 60px;
		display: block;
		border: 1px solid #fff;
		background-color: #0a0117;
	}
	footer.light-footer input::placeholder{
		color: #fff;
	}
	footer.light-footer .input-group{
		width: 330px;
		margin-top: 20px;
	}
	.header.main-header.how .btn{
		margin-left: 14%;
		margin-right: 15px;
	}
	.header.main-header.how span{
	margin-right: 10px;
	}
	.se-section.single-feature.features-section.gray-section.how,
	.se-section.single-feature.square.wave-2.how,
	.se-section.se-next.how {
		background-position: bottom;
		background-repeat: no-repeat;
		-webkit-background-size: cover;
		background-size: cover;
	}
	.se-section.single-feature.square.wave-2.how {
		margin-top: 20px;
		padding-top: 0;	
	}
	.se-section.single-feature.square.wave-2.how p {
		text-align: center;	
	}
	.se-section.single-feature.square.wave-2.how .paragr,
	.se-section.single-feature.square.wave-2.how .paragr-2,
	.se-section.single-feature.square.wave-2.how .paragr-3,
	.se-section.single-feature.square.wave-2.how .paragr-4{
		font-size: 12px;
	}
	.se-section.single-feature.square.wave-2.how .paragr {
		position: relative;
		left: 60px;
	  top: 100px;
	  text-align: left;
	}
	.se-section.single-feature.square.wave-2.how .paragr-2 {
		position: relative;
		right: 40px;
	  top: 210px;
	  text-align: right;
	}
	.se-section.single-feature.square.wave-2.how .paragr-3 {
		position: relative;
		left: 115px;
	  top: 200px;
	  text-align: left;
	}
	.se-section.single-feature.square.wave-2.how .paragr-4 {
		position: relative;
		right: 170px;
	  top: 316px;
	  text-align: right;
	}
	.se-section.single-feature.square.wave-2.how .arrow-l-t{
	    width: 11%;
	    position: relative;
	    bottom: 263px;
	    right: 260px;
	  }
  .se-section.single-feature.square.wave-2.how .arrow-r-t{
    width: 12%;
    position: relative;
    left: 270px;
    bottom: 150px;
  }

	.se-section.single-feature.square.wave-2.how .arrow-l-b{
    width: 28%;
    position: relative;
    bottom: 285px;
    right: 90px;
  }

  .se-section.single-feature.square.wave-2.how .arrow-r-b{
    width: 24%;
    position: relative;
    left: 10px;
    bottom: 160px;
  }
	@media (max-width:990px){
		.se-section.single-feature.square.wave-2.how .arrow-l-t{
	    display: none;
	  }
	  .se-section.single-feature.square.wave-2.how .arrow-r-t{
	    display: none;
	  }
	  .se-section.single-feature.square.wave-2.how .arrow-l-b{
	    display: none;
	  }
	  .se-section.single-feature.square.wave-2.how .arrow-r-b{
	    display: none;
	  }
	  .se-section.single-feature.square.wave-2.how .paragr {
		  position: static;
		  text-align: center;
		  font-size: 16px;
		}
	  .se-section.single-feature.square.wave-2.how .paragr-2 {
		  position: static;
		  text-align: center;
		  margin-top: 30px;
		  font-size: 16px;
		}
	  .se-section.single-feature.square.wave-2.how .paragr-3 {
		  position: static;
		  text-align: center;
		  font-size: 16px;
		}
	  .se-section.single-feature.square.wave-2.how .paragr-4 {
		  position: static;
		  text-align: center;
		  margin-top: 30px;
		  font-size: 16px;
		}
	}

	.se-section.single-feature.square.wave-2.how .img-size {
		width: 90%;
	}
	.se-section.single-feature.features-section.gray-section.how .second-h{
		margin-top: 60px;
	}
	.se-section.how .features{
		margin-top: 100px;
	}
	.se-section.how .features h6{
		margin-top: 10px;
		font-size: 18px;
		font-weight: 700;
	}
	.se-section.how .features p{
		line-height: 26px;
		margin-top: 20px;
		margin-bottom: 80px;
		font-weight: 400;
	}
	.se-section.single-feature.square.first.how .second-h{
		margin-bottom: 90px;
		margin-top: 40px;
	}
	.se-section.single-feature.square.first.how iframe{
		width: 500px;
		height: 300px;
		position: relative;
		z-index: 1;
	}
	@media (max-width:1140px){
		.se-section.single-feature.square.first.how iframe{
			width: 470px;
			height: 270px;
			position: relative;
			z-index: 1;
		}
	}
	@media (max-width:990px){
		.se-section.single-feature.square.first.how iframe{
			width: 560px;
			height: 315px;
			position: relative;
			z-index: 1;
		}
	}
	@media (max-width:768px){
		.se-section.single-feature.square.first.how iframe{
			width: 440px;
			height: 260px;
			position: relative;
			z-index: 1;
			margin-top: 0;
		}
	}
	@media (max-width:480px){
		.se-section.single-feature.square.first.how iframe{
			width: 290px;
			height: 160px;
			position: relative;
			z-index: 1;
		}
		.outer{margin-top:0px;}
		
	}
	.se-section.se-next.how .img-size{
		width: 50%;
	}
	.se-section.se-next.how .third-h{
		color: #fff;
		margin-top: 100px;
	}
	.se-section.se-next.how p{
		text-align: left;
	}
	.se-section.simple.how  h2.third-h{
			font-weight: bold;
	}
	.se-section.simple.how  h2.third-h span{
			font-weight: normal;
	}
	.se-section.se-next.how .img-size-2{
		width: 70%;
	}



	


	@media only screen and (max-device-width: 480px) {
		
		
	@media only screen and (max-device-width: 480px) {
	.header.main-header.how span{
		display: block;
	}


	.header.main-header.how .btn{
		margin-left: 0;
		margin-right: 0;
		margin-bottom: 10px;
	}
	.header.main-header.how h2,
	.header.main-header h2{
		margin-top: 56px;
		font-size: 22px;
	}
	footer.light-footer .input-group{
		width: 260px;
		margin: 0 auto;
	}
}
	





.arrow-6 {
	/* more triangle */
	height: 10px; 
	width: 10px;
	left:0;
	right:0;
	margin:0 auto;
	margin-bottom: 110px;
	margin-top: 75px;
	border: 1px solid rgba(255, 255, 255, 0.6);
	border-width: 3px 3px 0 0;
	transform: rotate(135deg);
}

.arrow-6:before, .arrow-6:after {
	content: '';
	position: absolute;
	display: block;
	height: 10px; width: 10px;
	border-width: 3px 3px 0 0;
}

.arrow-6:before {
	border: 1px solid rgba(255, 255, 255, 0.3);
	border-width: 3px 3px 0 0;
	/* top - distance minus border */
	top: 7px; left: -10px;
}

.arrow-6:after {
	border: 1px solid rgba(255, 255, 255, 1);
	border-width: 3px 3px 0 0;
	/* top - distance plus border */
	top: -13px; left: 10px;
}






@media only screen and (max-device-width: 480px) {
	
	.arrow-6 {
	/* more triangle */
	height: 0px; 
	width: 0px;
	left:0;
right:0;
margin:0 0px;
	margin-bottom: 0px;
	margin-top: 0px;
	border: 0px solid rgba(255, 255, 255, 0.6);
	border-width: 3px 3px 0 0;
	transform: rotate(135deg);
}

.arrow-6:before, .arrow-6:after {
	content: '';
	position: absolute;
	display: block;
	height: 0px; width: 0px;
	border-width: 0px 0px 0 0;
}

.arrow-6:before {
	border: 0px solid rgba(255, 255, 255, 0.3);
	border-width: 0px 0px 0 0;
	/* top - distance minus border */
	top: 0px; left: 0px;
}

.arrow-6:after {
	border: 0px solid rgba(255, 255, 255, 1);
	border-width: 0px 0px 0 0;
	/* top - distance plus border */
	top: 0px; left: 0px;

	}


	
@media only screen and (max-device-width: 480px) {
	
.video-responsive {
  position: relative;
  padding-bottom: 56.25%;
  height: 0;
  overflow: hidden;
}

.video-responsive iframe,
.video-responsive object,
.video-responsive embed,
.video-responsive video {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
}

}
	
	html {
  min-height: 100%
}

body {
  min-height: 100%;
  background: #fff;
  font: 14px/125% Tahoma;
  text-align: center;
}

.popup__overlay {
  display: none;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background: rgba(53, 36, 22, .95);
  text-align: center;
  z-index: 100;
}

.popup__overlay:after {
  display: inline-block;
  height: 100%;
  width: 0;
  vertical-align: middle;
  content: '';
}

.popup {
  display: inline-block;
  position: relative;
  width: 100%;
  height: 100%;
  max-width: 640px;
  max-height: 480px;
  padding: 20px;
  border: 1px white;
  background: white;
  color: white;
  vertical-align: middle;
}

.popup-form__row {
  margin: 1em 0;
}

.popup__close {
  display: block;
  position: absolute;
  top: 1px;
  right: 1px;
  width: 12px;
  height: 12px;
  padding: 8px;
  cursor: pointer;
  text-align: center;
  font-size: 12px;
  line-height: 12px;
  color: white;
  text-decoration: none;
  font-weight: bold;
}

.popup__close:hover {
  color: #eea200;
}

iframe {
  width: 100%;
  height: 100%;
}


/* other styles */

input[type="button"] {
  border: none;
  padding: 0.5em;
  background-color: yellow;
}

input[type="button"]:hover {
  background-color: yellowgreen;
}

	
 
